Page MenuHomePhabricator

Archive #CommRel-Design and related Phabricator Form?
Closed, ResolvedPublic

Description

https://phabricator.wikimedia.org/project/profile/3982/ states that "To submit a new design request, please fill out the "brief" template below and send it to talktocomms@wikimedia.org."
So it looks like a design request is not handled on Phabricator anymore, but in a less transparent email inbox.

Event Timeline

Aklapper created this task.Mar 4 2020, 1:09 AM
Aklapper moved this task from Incoming to Projects to archive on the Project-Admins board.
Aklapper moved this task from To Triage to Administration (UI) on the Phabricator board.

Hi! Thanks for creating this, Andre!
I think archiving the Form 62 sounds good. Just making sure: if I or anyone else likes to use it in the future we could "revive" it again?

As for the project, we don't have to archive it yet. I am still working on the tasks in the to do and started columns on the workboard.
For all other tasks I have not committed to them or they don't require my involvement at the moment. If there is a need for me/a designer in the future, the process outlined in the project description would apply (email with the brief to talktocomms@wikimedia.org).
@Qgil do you have any thoughts on this?

mmodell added a subscriber: mmodell.Mar 4 2020, 6:36 PM

Hi! Thanks for creating this, Andre!
I think archiving the Form 62 sounds good. Just making sure: if I or anyone else likes to use it in the future we could "revive" it again?

Yes, archived objects in Phabricator can be easily revived later.

Qgil added a comment.Mar 5 2020, 7:07 AM

No additional thoughts on this task.

I just want to state that the Community-Relations team doesn't offer design support anymore, now this is all provided by Comms (who was providing design support too, through talktocomms@). While this Phabricator project here didn't receive many requests from volunteers, I have seen several requests related to volunteers landing in talktocomms@ through various means. I am not making any stance here, just informing. Even if this process here is more transparent than sending an email, this doesn't mean that volunteers are not benefiting from design support at the end.

Qgil added a parent task: Restricted Task.Mar 5 2020, 7:08 AM
Aklapper changed the task status from Open to Stalled.Mar 9 2020, 5:46 PM
Aklapper triaged this task as Lowest priority.

Thanks everyone for the quick replies!

As for the project, we don't have to archive it yet. I am still working on the tasks in the to do and started columns on the workboard.
For all other tasks I have not committed to them or they don't require my involvement at the moment.

Alright, I'm going to keep this task open a bit more, to not forget to archive the project tag at some point in the future, as the last step in this task.

hdothiduc added a comment.EditedMar 13 2020, 6:16 PM

Thank you all!
And thank you Andre, sorry I can't tell you yet when all the ongoing and to do tasks will be completed!

Edit: Actually, I just realized that the quarter ends at the end of this month. I think that is a good time to set a deadline for the tasks to be either completed or moved the the new workflow. So I will update you by the end of the quarter, thanks again!

hdothiduc moved this task from Inbox to To-Do on the CommRel-Design board.Mar 13 2020, 6:50 PM

I can't tell you yet when all the ongoing and to do tasks will be completed!

No problem at all, I just want work to be tracked somewhere so it does not get forgotten (WMF sometimes has a tendency to not fully wrap up).

I will update you by the end of the quarter, thanks again!

Sounds good. :)

OK, I have resolved/marked invalid/declined the tasks that were assigned to me in this project. So, I am ready for CommRel-Design to be archived.

Do you want me to take any action to T231834: Visualization of major technical contribution audiences and areas? I think, once you have it more defined you can then also email talktocomms@wikimedia.org and follow the instructions in the description of this project.

This link: https://phabricator.wikimedia.org/project/profile/3982/ will still be available after you archive this project?

Thanks a lot!!

Aklapper closed this task as Resolved.Apr 11 2020, 8:48 AM
Aklapper claimed this task.

OK, I have resolved/marked invalid/declined the tasks that were assigned to me in this project. So, I am ready for CommRel-Design to be archived.

@hdothiduc: Heja, great, thank you! :) I archived CommRel-Design (anyone can archive projects).

Do you want me to take any action to T231834: Visualization of major technical contribution audiences and areas? I think, once you have it more defined you can then also email talktocomms@wikimedia.org and follow the instructions in the description of this project.

Let's keep that task as is for the time being. The task has other active project tags on it, so the task can still be found.

This link: https://phabricator.wikimedia.org/project/profile/3982/ will still be available after you archive this project?

Link is still available, yes.

Script says that there is one open task left which is only tagged with CommRel-Design (which I can access because it is in a Space): T236651
That task should also be acted on.

Qgil added a comment.Apr 14 2020, 10:11 AM

Oh, a task actually completed was left hanging It was my fault as I forgot to assign it to me. :) Resolved now.